li {
    margin-bottom: 10px;
}

.plugin-name {
    font-size: 1.5rem;
    font-weight: bold;
    /* height: 10%; */
}
.plugin-desc {
    font-size: 1.2rem;
    /* height: 80%; */
}

/*                         */
/* special for plugin page */
/*                         */

.plugin-page-heading {
    margin-bottom: 10px;
}
.plugin-page-section {
    margin-bottom: 100px;
}

.plugin-page-two-col-container {
    display: flex;
}
.plugin-page-two-col-column {
    width: 50%;
}
.plugin-page-two-col-column img {
    margin: 0 25%;
}

#plugin-page-btn-download {
    height: 40px;
    font-size: 1.5rem;
    margin-top: 10px;
}

#plugin-page-dev-progress {
    display: flex;
}
.plugin-page-dev-progress-version {
    width: 33%;
}
#plugin-page-dev-progress li {
    margin-bottom: 5px;
}


.plugin-page-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plugin-page-gallery img {
    margin-bottom: 50px;
    border: 4px solid black;
    border-radius: 10px;
    max-width: 100%;
}

@media screen and (max-width: 1000px) {
    .plugin-page-two-col-container {
        flex-direction: column-reverse;
    }
    .plugin-page-two-col-column {
        width: 100%;
    }

    #plugin-page-dev-progress {
        flex-direction: column;
    }
    .plugin-page-dev-progress-version {
        width: 100%;
    }
}